/* Fichero de estilos generado con EditMaker el 18/12/2017 a las 12:26:45 */
.n1{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n1 div{margin-bottom:5px;}
.n1 .botonera{text-align:center;margin:0px;}
.n1 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n1 .botonera img:hover{background-color:transparent;}
.n1 .seccion {font-family:Garamond;font-size:80%;background-color:transparent;background-image:none;color:#b44645;text-decoration:none;font-weight:normal;font-style:normal;padding:0px 0px;}
.n1 h1 {text-align:left;margin-bottom:5px;color:#b44645;font-size:140%;font-weight:normal;font-family:Garamond;}
.n1 h1 a{color:#b44645;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n1 h1 a:hover{text-decoration:underline;}
.n1 h2 {text-align:left;margin-bottom:5px;color:#b44645;font-size:140%;font-weight:normal;font-family:Garamond;}
.n1 h2 a{color:#b44645;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n1 h2 a:hover{text-decoration:underline;}
.n1 h3{color:#333333;font-size:80%;font-family:Garamond;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:5px;}
.n1 .entradilla{color:#000000;line-height:1.6em;font-size:90%;font-family:Garamond;font-style:normal;}
.n1 .ulthora {color:#000000;background-color:#EAE8E9;font-family:Garamond;font-size:75%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n1 .texto{color:#000000;line-height:1.6em;font-size:110%;font-family:Garamond;}
.n1 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Garamond;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n1 .foto{margin:1px;border:none;border-collapse:collapse;}
.n1 .foto td{padding:4px;}
.n1 .pie{text-align:center;font-size:12pt;color:#353535;font-family:Futura;text-decoration:none;font-weight:normal;font-style:italic;}
.n1 .datos{background-color:transparent;margin:10px;}
.n1 .datos tr td{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;}
.n1 .datos tr th{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;background-color:transparent;}
.n1 .firmante{color:#2e3884;font-family:Garamond;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n2{background-color:#eff6f6;padding:2px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n2 div{margin-bottom:5px;}
.n2 .botonera{text-align:center;margin:0px;}
.n2 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n2 .botonera img:hover{background-color:transparent;}
.n2 .seccion {font-family:Tahoma;font-size:70%;background-color:transparent;background-image:none;color:#ef1515;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n2 h1 {text-align:left;margin-bottom:5px;color:#000000;font-size:140%;font-weight:normal;font-family:Tahoma;}
.n2 h1 a{color:#000000;font-weight:normal;font-family:Tahoma;text-decoration:none;}
.n2 h1 a:hover{text-decoration:underline;}
.n2 h2 {text-align:left;margin-bottom:5px;color:#000000;font-size:140%;font-weight:normal;font-family:Tahoma;}
.n2 h2 a{color:#000000;font-weight:normal;font-family:Tahoma;text-decoration:none;}
.n2 h2 a:hover{text-decoration:underline;}
.n2 h3{color:#333333;font-size:80%;font-family:Tahoma;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:5px;}
.n2 .entradilla{color:#000000;line-height:1.2em;font-size:80%;font-family:Tahoma;font-style:normal;}
.n2 .ulthora {color:#000000;background-color:transparent;font-family:Tahoma;font-size:75%;padding:3px 1px;font-weight:normal;font-style:normal;}
.n2 .texto{color:#000000;line-height:1.2em;font-size:80%;font-family:Tahoma;}
.n2 .ladillo{display:block;font-size:120%;background-color:transparent;color:#454545;font-family:Tahoma;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n2 .foto{margin:0px;border:none;border-collapse:collapse;}
.n2 .foto td{padding:0px;}
.n2 .pie{text-align:center;font-size:7pt;color:#414141;font-family:Tahoma;text-decoration:none;font-weight:normal;font-style:italic;}
.n2 .datos{background-color:transparent;margin:10px;}
.n2 .datos tr td{border:1px solid #000000;padding:2px;font-family:Tahoma;font-size:85%;color:#000000;}
.n2 .datos tr th{border:1px solid #000000;padding:2px;font-family:Tahoma;font-size:85%;color:#000000;background-color:transparent;}
.n2 .firmante{color:#000000;font-family:Tahoma;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n3{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n3 div{margin-bottom:5px;}
.n3 .botonera{text-align:left;margin:0px;}
.n3 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n3 .botonera img:hover{background-color:transparent;}
.n3 .seccion {font-family:Garamond;font-size:80%;background-color:transparent;background-image:none;color:#b44645;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n3 h1 {text-align:left;margin-bottom:5px;color:#000000;font-size:140%;font-weight:normal;font-family:Garamond;}
.n3 h1 a{color:#000000;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n3 h1 a:hover{text-decoration:underline;}
.n3 h2 {text-align:left;margin-bottom:5px;color:#000000;font-size:140%;font-weight:normal;font-family:Garamond;}
.n3 h2 a{color:#000000;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n3 h2 a:hover{text-decoration:underline;}
.n3 h3{color:#333333;font-size:80%;font-family:Garamond;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:5px;}
.n3 .entradilla{color:#000000;line-height:1.3em;font-size:80%;font-family:Garamond;font-style:normal;}
.n3 .ulthora {color:#000000;background-color:#EAE8E9;font-family:Garamond;font-size:75%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n3 .texto{color:#000000;line-height:1.3em;font-size:90%;font-family:Garamond;}
.n3 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Garamond;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n3 .foto{margin:0px;border:none;border-collapse:collapse;}
.n3 .foto td{padding:0px;}
.n3 .pie{text-align:center;font-size:7pt;color:#353535;font-family:Garamond;text-decoration:none;font-weight:normal;font-style:normal;}
.n3 .datos{background-color:transparent;margin:10px;}
.n3 .datos tr td{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;}
.n3 .datos tr th{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;background-color:transparent;}
.n3 .firmante{color:#2e3884;font-family:Garamond;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n4{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n4 div{margin-bottom:5px;}
.n4 .botonera{text-align:right;margin:0px;}
.n4 .botonera img{padding:0px;border:none;margin:0px 0,5px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n4 .botonera img:hover{background-color:transparent;}
.n4 .seccion {font-family:Garamond;font-size:80%;background-color:transparent;background-image:none;color:#b44645;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n4 h1 {text-align:left;margin-bottom:5px;color:#000000;font-size:120%;font-weight:normal;font-family:Garamond;}
.n4 h1 a{color:#000000;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n4 h1 a:hover{text-decoration:underline;}
.n4 h2 {text-align:left;margin-bottom:5px;color:#000000;font-size:120%;font-weight:normal;font-family:Garamond;}
.n4 h2 a{color:#000000;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n4 h2 a:hover{text-decoration:underline;}
.n4 h3{color:#333333;font-size:80%;font-family:Garamond;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:5px;}
.n4 .entradilla{color:#000000;line-height:1.3em;font-size:80%;font-family:Garamond;font-style:normal;}
.n4 .ulthora {color:#000000;background-color:#EAE8E9;font-family:Garamond;font-size:75%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n4 .texto{color:#000000;line-height:1.3em;font-size:90%;font-family:Garamond;}
.n4 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Garamond;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n4 .foto{margin:0px;border:none;border-collapse:collapse;}
.n4 .foto td{padding:0px;}
.n4 .pie{text-align:center;font-size:7pt;color:#353535;font-family:Garamond;text-decoration:none;font-weight:normal;font-style:normal;}
.n4 .datos{background-color:transparent;margin:10px;}
.n4 .datos tr td{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;}
.n4 .datos tr th{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;background-color:transparent;}
.n4 .firmante{color:#2e3884;font-family:Garamond;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n5{background-color:transparent;padding:5px;text-align:left;font-size:100%;height:auto;clear:both;border:none}
.n5 div{margin-bottom:5px;}
.n5 .botonera{text-align:right;margin:0px;}
.n5 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n5 .botonera img:hover{background-color:transparent;}
.n5 .seccion {font-family:Garamond;font-size:80%;background-color:transparent;background-image:none;color:#b44645;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n5 h1 {text-align:left;margin-bottom:5px;color:#000000;font-size:80%;font-weight:normal;font-family:Garamond;}
.n5 h1 a{color:#000000;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n5 h1 a:hover{text-decoration:underline;}
.n5 h2 {text-align:left;margin-bottom:5px;color:#000000;font-size:80%;font-weight:normal;font-family:Garamond;}
.n5 h2 a{color:#000000;font-weight:normal;font-family:Garamond;text-decoration:none;}
.n5 h2 a:hover{text-decoration:underline;}
.n5 h3{color:#333333;font-size:80%;font-family:Garamond;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:5px;}
.n5 .entradilla{color:#000000;line-height:1.3em;font-size:80%;font-family:Garamond;font-style:normal;}
.n5 .ulthora {color:#000000;background-color:#EAE8E9;font-family:Garamond;font-size:75%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n5 .texto{color:#000000;line-height:1.3em;font-size:90%;font-family:Garamond;}
.n5 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Garamond;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n5 .foto{margin:5px;border:none;border-collapse:collapse;}
.n5 .foto td{padding:5px;}
.n5 .pie{text-align:center;font-size:7pt;color:#353535;font-family:Garamond;text-decoration:none;font-weight:normal;font-style:normal;}
.n5 .datos{background-color:transparent;margin:10px;}
.n5 .datos tr td{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;}
.n5 .datos tr th{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;background-color:transparent;}
.n5 .firmante{color:#2e3884;font-family:Garamond;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.n7{background-color:transparent;padding:6px;text-align:left;font-size:100%;height:auto;clear:both;border:3px solid #ffffff}
.n7 div{margin-bottom:5px;}
.n7 .botonera{text-align:left;margin:0px;}
.n7 .botonera img{padding:0px;border:none;margin:0px 1px;background-color:transparent;text-decoration:none;vertical-align:middle;}
.n7 .botonera img:hover{background-color:transparent;}
.n7 .seccion {font-family:Garamond;font-size:0%;background-color:transparent;background-image:none;color:#b44645;text-decoration:none;font-weight:bold;font-style:normal;padding:0px 0px;}
.n7 h1 {text-align:left;margin-bottom:5px;color:#000000;font-size:140%;font-weight:normal;font-family:Tahoma;}
.n7 h1 a{color:#000000;font-weight:normal;font-family:Tahoma;text-decoration:none;}
.n7 h1 a:hover{text-decoration:underline;}
.n7 h2 {text-align:left;margin-bottom:5px;color:#000000;font-size:140%;font-weight:normal;font-family:Tahoma;}
.n7 h2 a{color:#000000;font-weight:normal;font-family:Tahoma;text-decoration:none;}
.n7 h2 a:hover{text-decoration:underline;}
.n7 h3{color:#333333;font-size:80%;font-family:Tahoma;font-weight:normal;text-decoration:none;font-style:normal;margin-bottom:5px;}
.n7 .entradilla{color:#000000;line-height:1.3em;font-size:80%;font-family:Tahoma;font-style:normal;}
.n7 .ulthora {color:#000000;background-color:#EAE8E9;font-family:Garamond;font-size:75%;padding:3px 1px;font-weight:bold;font-style:normal;}
.n7 .texto{color:#000000;line-height:1.3em;font-size:90%;font-family:Tahoma;}
.n7 .ladillo{display:block;font-size:120%;background-color:transparent;color:#000000;font-family:Tahoma;font-weight:bold;width:130px;text-align:center;border:1px solid #c0c0c0;padding:9px;margin:10px;}
.n7 .foto{margin:5px;border:none;border-collapse:collapse;}
.n7 .foto td{padding:0px;}
.n7 .pie{text-align:center;font-size:7pt;color:#353535;font-family:Tahoma;text-decoration:none;font-weight:normal;font-style:normal;}
.n7 .datos{background-color:transparent;margin:10px;}
.n7 .datos tr td{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;}
.n7 .datos tr th{border:1px solid #000000;padding:2px;font-family:Arial;font-size:85%;color:#000000;background-color:transparent;}
.n7 .firmante{color:#2e3884;font-family:Tahoma;font-size:80%;text-decoration:none;font-weight:bold;font-style:normal;font-variant:small-caps;}
.sin_borde {border:none;}
